@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');

html,body,div,p,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,
form,fieldset,input,textarea,table,th,td {
    margin: 0;
    padding: 0;
}
ol,ul {
    list-style: none;
}
html {
    height: auto;
    overflow-x: hidden;
}
img {
    vertical-align: top;
    width: 100%;
}
a:hover {
    opacity: 0.7;
}

.hidden-pc {
    display: none;
}

@media (max-width: 768px) {
    .hidden-pc {
        display: block;
    }
    .hidden-sp {
        display: none;
    }
}